## Attendance

Attendance is required and important. Roll will be occasionally recorded,
but will not directly count towards your grade. Your attendance record for
this class is available in Self-Service. When absent, you are responsible
for all material presented in course. There is a positive correlation between
attendance and grades.
